• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 643
  • Last Modified:

Linux Preperation for Oracle 11g installation

Experts,
       I am preparing Linux Red Hat for an installation of Oracle 11g. I am currently at the step where i need to add missing required packages. I got dependancy error on a file elfutils-libelf-devel-i386 is needed by elfutils-libelf-devel-static but when I try to install the needed package elfutils-libelf-devel-i386 Linux returns another dependancy error that elfutils-libelf-devel-static is needed by elfutils-libelf-devel-i386. I can't intall either one because they both depend on each other to install. How do I fix this dependancy error?
0
missymadi
Asked:
missymadi
1 Solution
 
owensleftfootCommented:
Install them both on the same commandline rpm -i elfutils*
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Cloud Class® Course: Microsoft Azure 2017

Azure has a changed a lot since it was originally introduce by adding new services and features. Do you know everything you need to about Azure? This course will teach you about the Azure App Service, monitoring and application insights, DevOps, and Team Services.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now